Bug 193751 - RFE : Mono 1.1.5
Summary: RFE : Mono 1.1.5
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: mono   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Alexander Larsson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-06-01 09:32 UTC by Paul F. Johnson
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-08 08:04:06 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Paul F. Johnson 2006-06-01 09:32:12 UTC
Description of problem:

Current developer version of mono & libgdiplus is 1.1.15. Would it be possible
to have the rawhide release be based on this branch rather than the older (and
buggier) 1.1.13?

http://www.go-mono.com/sources/

Comment 1 Paul F. Johnson 2006-06-08 08:04:06 UTC
Many thanks :-)


Note You need to log in before you can comment on or make changes to this bug.